---
site_name: Rhodoexplorer Documentation
site_url: https://abims-sbr.gitlab.io/rhodoexplorer/doc
repo_url: https://gitlab.com/abims-sbr/rhodoexplorer/doc
edit_uri: edit/master/docs/
theme:
  name: material
#  logo: 'imgs/rhodoexplorer_white.png'
markdown_extensions:
  - pymdownx.highlight:
      use_pygments: true
extra_css:
    - css/asciinema-player.css # v2.6.1, 21 Feb 2018
    - css/custom-ifb.css
    - https://cdnjs.cloudflare.com/ajax/libs/highlight.js/10.1.1/styles/github.min.css
extra_javascript:
    - js/asciinema-player.js # v2.6.1, 21 Feb 2018
    - js/custom-ifb.js
    - https://cdnjs.cloudflare.com/ajax/libs/highlight.js/10.1.1/highlight.min.js
    - js/config.js
nav:
    - data_process.md
    - portal.md
    - jbrowse.md
    - tripal.md
    - blast.md
    - data.md
    - demos.md
    - support.md
